function OnSceneEnter()
print(self:GetName(), "Scene Enetered")
 --rozpoczecie dialogu przy pierwszym wejsciu
	if s.s03_0205_door_visit==0 and s.i_crowbar==0 then
		Talk("com_s03_0205_01_hero")
	end

end